Subject: Re: CCL:Discover, water evaporate

From: Don Gregory <[email-masked]>
Date: Fri, 30 Oct 1998 09:32:17 -0800

Hi Dr. Wu,
You can find some helpful information on MSI's scientific support,
FAQ web-site.
First go to: 
http://www.msi.com/support/FAQ.html
and select the InsightII Core area.
There you will find a tutorial on creating your own solvent boxes,
and within the "How to Equilibrate the box" portion of that tutorial,
you'll find a discussion on how to treat the 'visual' effect of waters/images
outside the box.
Hope this helps!
Don Gregory

At 10:51 AM 10/30/98 -0500, you wrote:
>
>Dear Colleagues,
>
>I do some MD on small molecule solvated with water box using Discover.
>By the end of calculations, it seems that quite a few water molecules
>`evaporate` outside the box.
>I wonder whether this will affect the result. Presumably, the images of the
>`evaporate waters` are still 
>inside the box. Therefore, it does not matter. Is that right?  If it does
>matter, how to avoid it?
>(By the way, I used cell-based or group-based method, Rcut < 1/2 box size).
>
>Any help will be appreciated. (Please reply to my address. I will
summarize the
>results)
>
>Regards,
>
>JianHui Wu
>Institute Armond-Frappier 
>Laval, Canada
>email:  [email-masked]
>
>
>
>-------This is added Automatically by the Software--------
>-- Original Sender Envelope Address: [email-masked]
>-- Original Sender From: Address: [email-masked]
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>
>
>
>
Dr. Don Gregory ([email-masked])
Japan Science Liaison
Molecular Simulations Inc.
9685 Scranton Rd.
San Diego, CA  92121
(619) 546-5331     http://www.msi.com